html {
  overflow-x: hidden;
}

body {
    letter-spacing: 0.5px!important;
}

:focus {
    outline: none !important;
}
@media(max-width:991px){
#sp-main-body {
    padding: 50px 0px;
}}


/*-------------------------------------------------------------
			FONT title use h2, highlight use h1 for SEO
------------------------------------------------------------------*/
h1 { font-size: 50px !important; line-height:1.2!important; }
h2 { font-size: 50px !important; line-height:1.2!important; }
h3 { font-size: 35px !important; line-height:1.2!important; }
h4 { font-size: 30px !important; line-height:1.2!important; }
h5 { font-size: 25px !important; line-height:1.2!important; }
h6 { font-size: 20px !important; line-height:1.2!important; }
body {font-size: 14px !important;line-height: 1.4!important;}

@media (min-width: 768px) and (max-width: 991px){
h1 { font-size: 40px !important; line-height:38px!important; }
h2 { font-size: 40px !important; line-height:38px!important; }
h3 { font-size: 25px !important; line-height:34px!important; }
h4 { font-size: 20px !important; line-height:26px!important; }
h5 { font-size: 20px !important; line-height:20px!important; }
h6 { font-size: 20px !important; line-height:28px!important; }
body { font-size: 16px !important; line-height:24px!important; }
.sppb-addon-title.sppb-feature-box-title.sppb-media-heading {font-size: 18px!important;}
}
  
@media(max-width:768px){
h1 { font-size: 28px !important; line-height:38px!important; }
h2 { font-size: 28px !important; line-height:38px!important; }
h3 { font-size: 24px !important; line-height:34px!important; }
h4 { font-size: 16px !important; line-height:26px!important; }
h5 { font-size: 20px !important; line-height:20px!important; }
h6 { font-size: 18px !important; line-height:28px!important; }
body { font-size: 14px !important; line-height:24px!important; }
.sppb-addon-title.sppb-feature-box-title.sppb-media-heading {font-size: 18px!important;}
}

/*-------------------------
		 font style
--------------------------*/
.text-style-01  .sppb-addon-title {
    font-size: 40px;
    line-height: 40px;
    letter-spacing: 5px;
  }}
@media (min-width: 768px) and (max-width: 991px){
.text-style-01  .sppb-addon-title {
    font-size: 35px;
    line-height: 35px;
  }}
@media (max-width: 767px){
.text-style-01 .sppb-addon-title {
    font-size: 25px;
    line-height: 25px;
}}

.subheading-style-01 .sppb-addon-title {
    letter-spacing: 3px;
    font-weight: 400;
}
/*-------------------------
		 font color
--------------------------*/
.sppb-addon-title {
    color: #5d5d5d;
}
.subheading-style-01 .sppb-addon-title {
color: #5d5d5d;
}
.subheading-style-02 .sppb-addon-title {
color: #fff;
}







/*-------------------------
   row-padding
--------------------------*/
.sd-padding-top {
    padding-top: 80px!important;
}
@media screen and (max-width: 991px){
.sd-padding-top {
    padding-top: 50px!important;
}}

.sd-padding-bottom {
    padding-bottom: 80px!important;
}
@media screen and (max-width: 991px){
.sd-padding-bottom {
    padding-bottom: 50px!important;
}}


.sd-padding-both {
    padding: 80px 0 80px 0!important;
}
@media screen and (max-width: 991px){
.sd-padding-both {
    padding: 50px 0 50px 0!important;
}}

/*-------------------------
   logo
--------------------------*/
.logo img {
    width: 220px;
    height: auto;
    margin: auto;
}


/*-------------------------
   header
--------------------------*/

div#sp-top1 .sp-module ul >li >a:before {
  content: "";display:none;
}

div#sp-top1 .sp-module ul >li {
  border-bottom: 0px solid #e8e8e8;
}

@media screen and (min-width: 768px){
section#sp-top .row {
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    text-align:center;
}}

@media (min-width: 768px) and (max-width: 991px){
ul.sp-megamenu-parent.menu-fade.hidden-sm.hidden-xs {
    display: block!important;
    text-align: center!important;
}
a#offcanvas-toggler {
    display: none!important;
}
}

@media only screen and (max-width: 991px){
#sp-menu .sp-megamenu-wrapper{
    float: inherit!important;
    text-align: center!important;
}

div#sp-menu {
    text-align: center!important;
    margin: auto;
    display: flex;
    align-content: center;
    justify-content: center;
}}

@media only screen and (max-width: 768px){
div#sp-menu {
    text-align: center!important;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}
#sp-menu .sp-megamenu-wrapper{
    float: right!important;
    text-align: right!important;
}
div#sp-position2 {
    padding: 0;
}
div#sp-top1 {
    margin-top: 15px;
}
div#sp-logo {
    padding: 0;
}
}

/*-------------------------
   BOTTOM 4
--------------------------*/
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-icon .sppb-icon-container { margin-bottom: 0 !important; }
#sp-bottom .sppb-media-heading{
    display: none!important;
}
#sp-bottom4 .sppb-icon .sppb-icon-container i {
    line-height: 27px!important;
}


span.bottom4colon {
    min-width: 40px!important;
    position: relative;
    display: inline-flex;
    font-weight: 300;
}

#sp-bottom4 .custom {
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}

@media only screen and (min-width: 1200px) {
#sp-bottom .container .row {
    width: 76%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    align-content: center;
}
}

#sp-bottom4 p {
    margin: 0;
}
#sp-bottom a:hover {
    opacity: 0.5!important;
    transition: 0.3s ease;
}
/*----------------------------------------
     		   GALLERY
---------------------------------------*/
.com-speasyimagegallery.view-albums #sp-main-body{padding:50px 0px 30px 0px;}

.com-speasyimagegallery.view-album #sp-main-body{padding:50px 0px 30px 0px;}

.com-speasyimagegallery.view-albums .page-header {display: none;}

.com-speasyimagegallery.view-album .page-header {display: none;}


/*----------------------------------------
     		   FAQ
---------------------------------------*/
span.sppb-panel-title {
    color: #464646;
}

.sppb-panel-modern>.sppb-panel-heading {
    background: #26892417;
}

/*----------------------------------------
     		   FOOTER
---------------------------------------*/
footer#sp-footer {
    position: relative;
}

footer#sp-footer:before {
    position: absolute;
    content: '';
    background: #464646;
    height: 1px;
    width: 800px;
    margin: auto;
    left: 0;
    right: 0;
    top: 9px;
}

@media screen and (max-width:600px){
footer#sp-footer {
    padding-bottom: 90px;
}}

#sp-footer a { font-weight: 400; }

/*-------------------------
     OFFCANVAS
--------------------------*/ 


.offcanvas-menu {
    BACKGROUND:#fff!important;
    background-position: left center;
    background-size:cover;
    background-repeat:no-repeat;}

.offcanvas-menu {
    border-left: 0px solid #5d5d5d!important;
}

.offcanvas-menu .offcanvas-inner .sp-module:first-child {
    margin-top: 0;
    padding: 80px 30px;
}

.offcanvas-menu .offcanvas-inner .sp-module ul li a {
  color:#5d5d5d!important;
}

.offcanvas-menu li.current.active a {
  color: #fff!important;
  font-weight: 900!important;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:focus > a {
    background: #5d5d5d !important;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li:hover ,
.offcanvas-menu .offcanvas-inner .sp-module ul > li:focus {
  background: #5d5d5d33!important;
  color: #fff!important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li:hover > a,
.offcanvas-menu .offcanvas-inner .sp-module ul > li:focus > a {
  background: transparent!important;
  color: #5d5d5d!important;
}
  
.full-screen-ftop .offcanvas-menu .offcanvas-inner .sp-module ul li.active {
    background: #5d5d5d;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a{
  background: transparent!important;
  color:white!important;
}

/*for display child*/
.offcanvas-menu ul.menu-child {
    display: inherit !important;
}

i.fa.fa-remove {
    color: #5d5d5d;
}


.gm-style-iw-d input.button {
    background: #257f25;
    color: #fff;
    border: 0;
    letter-spacing: 0.5px;
    padding: 8px 15px;
}

/*-------------------------
   feature box
--------------------------*/
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature {
  border: 0px solid transparent;
  padding: 0px;
}
.sppb-addon.sppb-addon-feature.sppb-text-center {
  padding: 0 !important;
  border: 0px !important;
}
.sppb-addon.sppb-addon-feature.sppb-text-center:hover {
  background: transparent !important;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover {
  background: transparent;
  border: 0px;
  padding: 0px;
  color: inherit;
}
.sppb-section:not(.spectrum-faq-list)
  .sppb-addon-feature:hover
  .sppb-addon-title.sppb-feature-box-title {
  color: inherit !important;
}
.sppb-section:not(.spectrum-faq-list)
  .sppb-addon-feature:hover
  .sppb-addon-text {
  color: inherit !important;
}
.sppb-section:not(.spectrum-faq-list)
  .sppb-addon-feature:hover
  .sppb-addon-text,
.sppb-section:not(.spectrum-faq-list)
  .sppb-addon-feature:hover
  .sppb-addon-title.sppb-feature-box-title,
.sppb-section:not(.spectrum-faq-list)
  .sppb-addon-feature:hover
  .sppb-icon
  span
  i {
  color: inherit !important;
}


/*divider*/
.divider-row [class*="sppb-addon-wrapper"] { 
    line-height: 0!important;
}





/**/